Bug 75555 - Usermode offers running setup as non-root, which is useless
Usermode offers running setup as non-root, which is useless
Product: Red Hat Linux
Classification: Retired
Component: setuptool (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-10-09 17:14 EDT by Miloslav Trmac
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version: 1.13-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-29 22:49:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-10-09 17:14:31 EDT
/etc/security/console.apps/setup contains FALLBACK=true,
which causes the usermode-gtk dialog to offer running setup without
root privileges. In that case, setup just says it must be run as root
and exits.

Version-Release number of selected component (if applicable):
Comment 1 Miloslav Trmac 2003-02-12 15:10:25 EST
Same in Phoebe.
Comment 2 Miloslav Trmac 2003-07-29 22:49:59 EDT
This is fixed in severn.

Note You need to log in before you can comment on or make changes to this bug.